Shellshock’ Vulnerability

SUMMARY: A critical vulnerability has been found in a large number of operating systems that may effect commercial and consumer electronics. This vulnerability effects a component of the Linux operating system. Specifically, GNU Bash versions 1.14 through 4.3 contain a flaw that processes commands placed after function definitions in the added environment variable, allowing remote…